BODY
{
  background-color: #FFFFFF;
  font-family: "Verdana";
  font-size: 10pt;
  color: #000000;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px}

A:link {color: #0000FF; color: #abaf70}

A:visited {color: #0000BB; color: #767a3b}

A:active {color: #AA0000; color: #abaf70}

.maintable
{
  background-image: url(graphics/adobe.jpg);
  background-color: #FFFFFF;
  border-width:3px;
  border-style: ridge;
  border-color: #FF0000;
  font-family: "arial";
  font-size: 10pt;
  color: #00FF00;
  font-weight: normal;
  padding: 0px 0px 0px 0px;
}

.picstable
{
  background-image: url(graphics/adobe.jpg);
  background-color: #FFFFFF;
  border-width:0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.caption
{
  font-family: "arial", "tahoma";
  font-size: 8pt;
  color: #000000;
  font-weight: bold;
}

.instructions
{
  font-size: 8pt;
  font-style: italic;
  font-weight: normal;
}

.text
{
  font-family: "ms sans serif", "tahoma", "arial";
  font-size: 12pt;
  color: #000000;
  font-weight: normal;
  text-align: justify;
}

.italic
{
  font-size: 9pt;
  font-style: italic;
  font-weight: normal;
}

.resumehead
{
  font-family: "ms sans serif", "tahoma", "arial";
  font-size: 11pt;
  color: #000000;
  font-weight: bold;
}

.resumetext
{
  font-family: "ms sans serif", "tahoma", "arial";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
}

.resumemovie
{
  padding: 5px 0px 0px 0px;
  font-family: "ms sans serif", "tahoma", "arial";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
}

.bannertop
{
  border-width:3px 0px 0px 0px;
  border-style: ridge;
  border-color: #FF0000;
  background-color: #2E3092;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.banner
{
  color: #000000;
  font-family: "tahoma", "arial";
  font-size: 14pt;
  font-weight: bold;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
}

.splash
{
  color: #000000;
  font-family: "tahoma", "arial";
  font-size: 13pt;
  font-weight: normal;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
}

.contact
{
  color: #000000;
  font-family: "arial";
  font-size: 12pt;
  font-weight: bold;
  padding: 0px 2px 2px 10px;
  margin: 0px 0px 0px 0px;
}

.links
{
  color: #000000;
  font-family: "arial";
  font-size: 11pt;
  font-weight: bold;
}

p 
{ 
  line-height: 1.1; 
  margin-top: 0px; 
  margin-right: 0px; 
  margin-bottom: 15px; 
}

.ibmofont
{
  font-family: "tahoma";
  font-size: 9pt;
  color: #333333;
}

.bannerback
{
  background-image: url("http://stiltlady.com/banner.cgi");
  background-repeat: no-repeat;
}

.button
{
  background: #FFFFFF;
  font-family: "arial";
  font-size: 10pt;
  color: #026833;
  width: 133px;
  height: 25px;
  font-weight: bold;
  border-color: #00A650;
  border-style: ridge;
  border-width: 3px;
  margin: 0px 1px 0px 1px;
}

.button:hover
{
  color: #01351A;
  border-style: inset;
}

.off 
{
  position: absolute; 
  z-index: 10;
  height: 500;
  top: 162;
  width: 950px;
  visibility: hidden;
}

.on 
{
  position: absolute; 
  z-index: 20;
  height: 500;
  top: 162;
  width: 950px;
  visibility: visible;
}

.stiltoff 
{
  position: absolute; 
  z-index: 11;
  height: 500;
  top: 230;
  width: 915px;
  font-family: "arial";
  font-size: 12pt;
  color: #000000;
  font-weight: normal;
  visibility: hidden;
}

.stilton 
{
  position: absolute; 
  z-index: 21;
  height: 500;
  top: 230;
  width: 915px;
  font-family: "ms sans serif", "tahoma", "arial";
  font-size: 12pt;
  color: #000000;
  font-weight: normal;
  vertical-align: top;
  visibility: visible;
}

